=== debian/control ===
Source: pylirc
Section: python
Priority: optional
Maintainer: Debian Lirc Team <team+debian-lirc@tracker.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Arnaud Quette <aquette@debian.org>,
           Charlie Smotherman <cjsmo@cableone.net>,
           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.5),
               python-all-dev (>= 2.6.6-3~),
               liblircclient-dev
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage:  http://pylirc.mccabe.nu/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylirc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylirc/trunk/

Package: python-pylirc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python bindings for Linux Infra-red Remote Control (LIRC) support
 A module for Python that interacts with Linux Infra-red Remote Control
 (LIRC) to give Python programs the ability to receive commands from
 remote controls.
