=== debian/watch ===
version=3
http://sf.net/pylirc/pylirc-([\d.]+)\.tar\.gz
